RubyGems Navigation menu

noodall 0.0.4

Noodall meta-gem that depends on the other components. UI and Core data objects.

Versies:

  1. 0.2.0 - October 28, 2011 (122 KB)
  2. 0.2.0.pre.2 - October 27, 2011 (122 KB)
  3. 0.2.0.pre.1 - October 27, 2011 (122 KB)
  4. 0.1.0 - August 26, 2011 (113 KB)
  5. 0.0.5 - February 16, 2011 (116 KB)
  6. 0.0.4 - December 10, 2010 (114 KB)
Toon alle versies (8 totaal)

Development afhankelijkheden (1):

Eigenaren:

SHA 256 checksum:

fc7769327acfdb70a4e0e3aad711dcda02eb95a4a7bc9c02c490cab9cffd0dcc

Total downloads 14.688

Voor deze versie 2.100

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Required Rubygems Version: >= 1.3.6

Links: